h3 {
  font-size: 1.3em;
}
.header h3 {
   margin-top:8px;
}
.jumbotron {
  padding-top: 20px;
  padding-bottom: 20px;
}
.jumbotron h1 {
  font-size:2em;
  font-weight: bold;
  margin-bottom: 20px;
}

.jumbotron h2 {
  font-size:1.3em;
  margin: 10px 0px;
}

.jumbotron h3 {
  margin-top:8px;
  font-size: 1.0em;
}

.jumbotron p {
  font-size:1.1em;
}

.jumbotron .btn {
  font-size:1.1em;
  margin-top:1em;
}

.jumbotron .subheading {
  margin-bottom: 1.6em;
  margin-top:1em;
}

.bio h2 {
  margin-top: 2em;
}